.clear{
	clear:both;
}
#content
{
	margin:13px 10px 0px 0px;
	padding:0px;
}
#content h2{
	font-size:16px;
	font-family:Tahoma;
	margin:0px;
	padding:3px 0px;
	background:#ccc;
}
#content p{
	line-height:24px;
	text-align:justify;
}
#content img{
	border:0px;
}
/*index*/
#index{
	width:930px;
	border:1px solid #C8C8C8;
	background:#E6E6E6;
	text-align:center;
	margin-top:12px;	
	padding:17px 14px;
}
#indexcont{
	background:#FAFAFA url(../img/idbk.gif) top left no-repeat;
	width:auto;
	text-align:left;
	height:1420px;
	padding:14px;
}
#indexcont p{
	font-size:12px;
	margin:0px;
	padding:0px;
	line-height:20px;
}
#indexcont ul{
	margin:0px;
	color:#7D7D7D;
	line-height:26px;
	font-family:Arial,"ēd&#25116;&#32139;";
	display:block;
}
#indexcont ul li{
	width:350px;
	float:left;
	margin-left:40px;
}

.bu{
	font-weight:bold;
	text-decoration:underline;
}
#indexcont h2{
	font-family:"ēd&#25116;&#32139;";
	font-size:16px;
	margin:8px 0px;
	padding:0px;
}
/*ddrop selection*/
.dropSelection{
	margin-right:18px;
    height:18px;
    width: 120px;
	font-family: verdana;
	font-size: 12px;
	float:right;
}
/*chinese title*/
.headingc{
	margin:0px;
	padding:0px;
	font-size:20px;
	background:url(../img/h1.gif) no-repeat left center;
	font-family:"ēd&#25116;&#32139;";
	padding:4px 0px 0px 25px;	
}
/*english title*/
.headinge{
	margin:0px;
	padding:0px;
	font-size:18px;
	padding:4px 0px 0px 28px;	
}
/* new word and expressions */
#word{
	width:690px;
	height:500px;
	border:2px solid #C8C8C8;
	background:#E6E6E6;
	text-align:center;
	padding:20px 0px;
}
/*Demonstration of dialogue*/
#conttop{
	background:url(../img/top-1.gif) no-repeat;
	height:18px;
	margin:0px;
	padding:0px;
}
#conttop2{
	background:url(../img/top-2.gif) no-repeat;
	height:18px;
	margin:0px;
	padding:0px;
}
#conttop3{
	background:url(../img/top-3.gif) no-repeat;
	height:18px;
	margin:0px;
	padding:0px;
}
.diag{
	margin-top:-43px;
	padding-right:28px;
	float:right;
}
.diag img{
	border:0px;
}
#detail{
	border:1px solid #DFDEDE;
	background:#DFDEDE url(../img/detailbk.gif) bottom right no-repeat;
	width: 641px !important;
	width:683px;
	border-left:1px solid #C1C0C0;
	border-right:1px solid #C1C0C0;
	padding:0px 20px;
}
#detail p{
	margin:3px;
	padding:0px;
}
.movie{
	height:296px;
	margin:12px 0px 0px 120px;
}

/*conversation*/
#detail ul{
	list-style:none;
}
#detail li{
	padding-left:50px;
}
#detail ul .a{
	background:url(../img/a.gif) no-repeat;
}
#detail ul .b{
	background:url(../img/b.gif) no-repeat;
}
#detail ul .c{
	background:url(../img/c.gif) no-repeat;
}
#detail ul .d{
	background:url(../img/d.gif) no-repeat;
}
#detail ul .e{
	background:url(../img/e.gif) no-repeat;
}
#detail ul .f{
	background:url(../img/f.gif) no-repeat;
}
#detail ul .g{
	background:url(../img/g.gif) no-repeat;
}
#detail ul .w{
	background:url(../img/w.gif) no-repeat;
}
#detail ul .h{
	background:url(../img/h.gif) no-repeat;
}
#detail ul .i{
	background:url(../img/i.gif) no-repeat;
}
#detail ul .j{
	background:url(../img/j.gif) no-repeat;
}
#detail ul .k{
	background:url(../img/k.gif) no-repeat;
}
#detail ul .v{
	background:url(../img/v.gif) no-repeat;
}
#detail ul .l{
	background:url(../img/l.gif) no-repeat;
}
#detail ul .m{
	background:url(../img/m.gif) no-repeat;
}
#detail ul .n{
	background:url(../img/n.gif) no-repeat;
}
#detail ul .o{
	background:url(../img/o.gif) no-repeat;
}
#detail ul .p{
	background:url(../img/p.gif) no-repeat;
}
#detail ul .y{
	background:url(../img/y.gif) no-repeat;
}
#detail ul .r{
	background:url(../img/r.gif) no-repeat;
}
#detail ul .s{
	background:url(../img/s.gif) no-repeat;
}
#detail ul .t{
	background:url(../img/t.gif) no-repeat;
}
#detail ul .u{
	background:url(../img/u.gif) no-repeat;
}
#detail ul .x{
	background:url(../img/x.gif) no-repeat;
}
#detail ul .q{
	background:url(../img/q.gif) no-repeat;
}
#detail .pinyin{
	font-family:"Arial Unicode MS";
	font-size:16px;
	color:#003366;
	line-height:20px;
}
#detail .hz{
	font-family:tahoma;
	font-size:16px;
	color:#000;
	line-height:20px;	
}
#detail .trans{
	font-family:"Arial Unicode MS";
	font-size:16px;
	line-height:20px;	
	margin-bottom:20px;
	
}
#contbottom{
	background:url(../img/bottom.gif) no-repeat;
	height:18px;
	margin:0px;
	padding:0px;
}
.center{
	text-align:center;
}
/*Explanation of Difficult Point */
